MYSQL_USER=root
MYSQL_ROOT_PASSWORD=mysql_root_password
MYSQL_PASSWORD=Password
MYSQL_DATABASE=fullstack
MYSQL_LOCAL_PORT=3306
MYSQL_DOCKER_PORT=3306
MYSQL_ALLOW_EMPTY_PASSWORD=true

SPRING_LOCAL_PORT=8080
SPRING_DOCKER_PORT=8080

